<html>
    
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
    
</head>
    
<body>
    
    <header>ユーザー名　さん　　　　　
        <a href="example.html"><font color="red">ログアウト</font></a>
    </header>
    
    
    <h1><center>ユーザ情報詳細参照</center></h1>
    
    <br><br>
    
    ログインID
  　　　　　　　id0001
    <br><br>
    
    ユーザ名
    　　　　　　　　田中太郎
    <br><br>
    
    生年月日
    　　　　　　　　1989年04月26日
    <br><br>
    
    登録日時
　　　　　　　　    2017年1月1日　10：50
    <br><br>
    
    更新日時
　　　　　　　　    2017年2月1日　01：05
    <br><br><br>

    
     <a href="example.html">戻る</a>
    
    </body>
    
</html>
